VMware-Workstation-Full-15.5.2 for Linux 15.5.2 [x86_64] (.bundle)

Ответить на тему
 
Автор Сообщение

nickson-82 ®

Стаж: 7 лет 5 месяцев

Сообщений: 4364

Создавать темы 02-Апр-2020 10:36

[Цитировать]

VMware-Workstation-Full-15.5.2 for Linux 15.5.2 [x86_64] (.bundle) - Название программы: VMware-Workstation-Full-15.5.2 for Linux
Версия программы: 15.5.2
Архитектура: x86_64
Формат пакета: .bundle
Официальный сайт: https://vmware.com
Язык интерфейса: eng
Лечение: в комплекте
Тип лекарства: готовый серийник
Системные требования:
64-bit x86 Intel Core 2 Duo Processor or equivalent, AMD Athlon™ 64 FX Dual Core Processor or equivalent
1.3GHz or faster core speed
2GB RAM minimum/ 4GB RAM recommended
1.2 GB of available disk space for the application. Additional hard disk space required for each virtual machine. Please refer to vendors recommended disk space for specific guest operating systems

Описание:
Программа VMware Workstation 15.5 создана для виртуализации различных систем. С этой программой вы сможете создать виртуальную систему Windows, Linux или Mac OS и полноценно в ней работать. Если вы хотите протестировать новую систему, то для этого не нужно переустанавливать старую, достаточно создать виртуальный компьютер при помощи VMware Workstation и установить нужную систему на него. Виртуальную систему можно использовать для тестирования различного софта, также ее можно использовать для установки подозрительных приложений.
Дополнительная информация:
This release of VMware Workstation Pro is a free upgrade for all VMware Workstation 15 Pro users. It contains bug fixes and security updates.
This release of VMware Workstation Pro addresses the following issues:
Workstation 15.5.2 Pro addresses a use-after-free vulnerability in vmnetdhcp. The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the identifier CVE-2020-3947 to this issue. For more information, see VMSA-2020-0004.
Workstation 15.5.2 Pro addresses a local privilege escalation vulnerability in Cortado Thinprint. The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the identifier CVE-2020-3948 to this issue. For more information, see VMSA-2020-0004.
Workstation 15.5.2 Pro addresses a privilege escalation vulnerability. The Common Vulnerabilities and Exposures project (cve.mitre.org) has assigned the identifier CVE-2019-5543 to this issue. For more information, see VMSA-2020-0004.
Установка
chmod +x *.bundle
sudo sh VMware-Workstation-Full-15.5.2-15785246.x86_64.bundle
Контрольные суммы
md5sum 11e7933ab27c7e70e399d2de2e217235
sha1sum 425daf98f58495e355538ef9685dd2e176d54782
sha256sum d3a1358dad46ba0d52f25b5b721b6fa7a9f57b47eb82e972607e53e3c6733967
Скриншоты:
Дополнительные скриншоты:
[center]

[/center]
[Профиль] [ЛС]
Показать сообщения:    
Ответить на тему

Текущее время: 03-Июл 23:42

Часовой пояс: UTC + 4



Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах
Вы не можете прикреплять файлы к сообщениям
Вы не можете скачивать файлы